# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = serd-docs
pkgbase = serd
pkgver = 0.32.2-1
pkgdesc = Lightweight C library for RDF syntax supporting reading/ writing Turtle and NTriples - documentation
url = https://drobilla.net/software/serd.html
builddate = 1706118097
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 497030
arch = aarch64
license = 0BSD OR ISC
license = BSD-3-Clause
license = ISC
makedepend = doxygen
makedepend = mandoc
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinxygen
